/*     240790 : 이미지      */
.img__240790__ {max-width:100%}
.img__240790__ * {box-sizing:border-box}
.img__240790__ a {display:block;vertical-align:top}
.img__240790__ img {width:1200px;vertical-align:top}

/*     1098095 : 타이틀 텍스트      */
.title__1098095__ {font-size:0}
.title__1098095__ p {width:100%; padding-bottom:10px; margin-bottom:10px;
	display:inline-block;position:relative;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-size:16pt; border-bottom:1px solid #666;
}
.title__1098095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1098095__.style_top p {padding-top:10px}
.title__1098095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1098095__.style_right p {padding-right:14px}
.title__1098095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1098095__.style_bottom p {padding-bottom:12px}
.title__1098095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1098095__.style_left p {padding-left:14px}
.title__1098095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1098095__.style_circle1 p {padding-left:18px}
.title__1098095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1098095__.style_circle2 p {padding-left:18px}
.title__1098095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1098095__ p {width:100%; padding-bottom:10px; margin-bottom:10px; font-size:20px; font-size:16pt; border-bottom:1px solid #666;}
	.title__1098095__.style_top p:before {width:20px}
	.title__1098095__.style_right p:before {height:20px}
	.title__1098095__.style_bottom p:before {width:20px}
	.title__1098095__.style_left p:before {height:20px}
}

/*     1098115 : 텍스트 박스      */
.text_box__1098115__ {box-sizing:border-box; padding:20px; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:10px;}
.text_box__1098115__ > p {margin:0; padding:0;}
.text_box__1098115__ .box_title1 {position:relative; margin-bottom:0px; padding-bottom:10px; font-size:16px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; text-align:left;}
.text_box__1098115__ .box_title2 {font-size:15px; font-weight:500; color:#444444; line-height:1.4em; letter-spacing:-0.03em; text-align:left;}
.text_box__1098115__ .box_cont {margin-top:10px; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:-0.03em; text-align:left;}

@media all and (min-width:768px){
	.text_box__1098115__ {height:px;}
	.text_box__1098115__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1098115__ {height:px; padding:20px; border-radius:10px;}
	.text_box__1098115__ .box_title1 {margin-bottom:0px; padding-bottom:5px; font-size:16px; text-align:left;}
	.text_box__1098115__ .box_title1:before {width:25px;}
	.text_box__1098115__ .box_title2 {font-size:15px; text-align:left;}
	.text_box__1098115__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em; text-align:left;}
}

/*     240791 : 타이틀 텍스트      */
.title__240791__ {font-size:0}
.title__240791__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__240791__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__240791__.style_top p {padding-top:10px}
.title__240791__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__240791__.style_right p {padding-right:14px}
.title__240791__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__240791__.style_bottom p {padding-bottom:12px}
.title__240791__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__240791__.style_left p {padding-left:14px}
.title__240791__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__240791__.style_circle1 p {padding-left:18px}
.title__240791__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__240791__.style_circle2 p {padding-left:18px}
.title__240791__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__240791__ p {font-size:24px}
	.title__240791__.style_top p:before {width:24px}
	.title__240791__.style_right p:before {height:24px}
	.title__240791__.style_bottom p:before {width:24px}
	.title__240791__.style_left p:before {height:24px}
}

/*     240792 : 이미지 리스트      */
.img_tile__240792__ {overflow:hidden;}
.img_tile__240792__ * {box-sizing:border-box;}
.img_tile__240792__ .tile_inner {margin:0 -10px;}
.img_tile__240792__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__240792__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__240792__ .item a {display:block; text-decoration:none;}
.img_tile__240792__ .figure {display:block;}
.img_tile__240792__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__240792__ .caption {display:inline-block; margin-top:15px;}
.img_tile__240792__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__240792__ .caption > span.subject {font-size:16px; font-weight:bold; color:#222222;}
.img_tile__240792__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__240792__ .caption > span.btn_link {margin-top:10px;}
.img_tile__240792__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__240792__ .tile_inner {margin:0;}
	.img_tile__240792__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__240792__ .item:first-child {margin-top:0;}
	.img_tile__240792__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__240792__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__240792__ .caption > span.subject {font-size:14px;}
	.img_tile__240792__ .caption > span.content {font-size:13px;}
	.img_tile__240792__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__240792__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__240792__ .tile_inner {margin:0 -15px;}
	.img_tile__240792__ .item {padding:15px;}

	.col_t_1__240792__ .item {width:100%;}
	.col_t_2__240792__ .item {width:50%;}
	.col_t_3__240792__ .item {width:33.3333%;}
	.col_t_4__240792__ .item {width:25%;}
	.col_t_5__240792__ .item {width:20%;}
	.col_t_6__240792__ .item {width:16.6666%;}
	.col_t_1__240792__ .item,
	.col_t_2__240792__ .item2n,
	.col_t_3__240792__ .item3n,
	.col_t_4__240792__ .item4n,
	.col_t_5__240792__ .item5n,
	.col_t_6__240792__ .item6n {clear:both;}
	.col_t_1__240792__ .item:before,
	.col_t_2__240792__ .item2n:before,
	.col_t_3__240792__ .item3n:before,
	.col_t_4__240792__ .item4n:before,
	.col_t_5__240792__ .item5n:before,
	.col_t_6__240792__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__240792__ .tile_inner {margin:0 -20px;}
	.img_tile__240792__ .item {padding:20px;}
	.img_tile__240792__ .caption {margin-top:20px;}

	.text_sml__240792__ .caption > span.subject {font-size:14px;}
	.text_sml__240792__ .caption > span.content {font-size:13px;}
	.text_med__240792__ .caption > span.subject {font-size:16px;}
	.text_med__240792__ .caption > span.content {font-size:14px;}
	.text_big__240792__ .caption > span.subject {font-size:18px;}
	.text_big__240792__ .caption > span.content {font-size:15px;}

	.col_t_1__240792__ .item,
	.col_t_2__240792__ .item2n,
	.col_t_3__240792__ .item3n,
	.col_t_4__240792__ .item4n,
	.col_t_5__240792__ .item5n,
	.col_t_6__240792__ .item6n {clear:none;}
	.col_t_1__240792__ .item:before,
	.col_t_2__240792__ .item2n:before,
	.col_t_3__240792__ .item3n:before,
	.col_t_4__240792__ .item4n:before,
	.col_t_5__240792__ .item5n:before,
	.col_t_6__240792__ .item6n:before {display:block;}

	.col_pc_1__240792__ .item {width:100%;}
	.col_pc_2__240792__ .item {width:50%;}
	.col_pc_3__240792__ .item {width:33.3333%;}
	.col_pc_4__240792__ .item {width:25%;}
	.col_pc_5__240792__ .item {width:20%;}
	.col_pc_6__240792__ .item {width:16.6666%;}
	.col_pc_1__240792__ .item,
	.col_pc_2__240792__ .item2n,
	.col_pc_3__240792__ .item3n,
	.col_pc_4__240792__ .item4n,
	.col_pc_5__240792__ .item5n,
	.col_pc_6__240792__ .item6n {clear:both;}
	.col_pc_1__240792__ .item:before,
	.col_pc_2__240792__ .item2n:before,
	.col_pc_3__240792__ .item3n:before,
	.col_pc_4__240792__ .item4n:before,
	.col_pc_5__240792__ .item5n:before,
	.col_pc_6__240792__ .item6n:before {display:none;}
}

